GSPA(8)

NAME
gspa - assembler for the GSP chip

SYNOPSIS
gspa [-c c_array_name] [-l list_file] [-o hex_file] [infile]

DESCRIPTION
gspa is an assembler for the TMS34010 and TMS34020 graphics processor chips.

The supported options are:
-c c_array_name
    Create a pre-initialized C-structure c_array_name with the hex code of the assembler output.
-l list_file
    Create commented (with the input file) hex code of the assembler output in list_file.
-o hex_file
    Create the output in hex_file. If -c is used, C code will be written to hex_file, otherwise uncommented hex code of the assembler output will be written.

If no -o option is given, output will be written to stdout.

If no infile is given, input will be read from stdin.

HISTORY
gspa appeared in NetBSD 1.1.

AUTHORS
gspa was written by Paul Mackerras. The -c mode was added by Ignatios Souvatzis <is@NetBSD.org>. This man page was written by Thomas Klausner <wiz@NetBSD.org>.